This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 29024 - fb mode "1024x768-72" does not work
fb mode "1024x768-72" does not work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: fbset (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 08:47 EST by David Balažic
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 08:47:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2001-02-23 08:47:15 EST
The mode "1024x768-72" does not work.
Cause is that the horizontal size is defined as 10224
in /etc/fb.modes :

#
#       1024x768, 72 Hz, Non-Interlaced (75.00 MHz dotclock)
#       
#                               Horizontal      Vertical
#       Resolution              10224           768
#       Scan Frequency          58.230 kHz      72.245 Hz
#       Sync Width              1.813 us        0.103 ms
#                               17 chars        6 lines
#       Front Porch             0.320 us        0.052 ms
#                               3 chars         3 lines
#       Back Porch              1.387 us        0.498 ms
#                               13 chars        29 lines
#       Active Time             13.653 us       13.189 ms
#                               128 chars       768 lines
#       Blank Time              3.520 us        0.653 ms
#                               33 chars        38 lines
#       Polarity                negative        negative
#

mode "1024x768-72"
    # D: 75.00 MHz, H: 58.230 kHz, V: 72.245 Hz
    geometry 10224 768 10224 768 8
    timings 13334 104 24 29 3 136 6
endmode

This file is from fbset-2.1-6 ( RH7.1beta3 AKA Fisher ).
Comment 1 Preston Brown 2001-02-23 10:50:32 EST
fixed in -7.

Note You need to log in before you can comment on or make changes to this bug.